nav li:nth-child(5) {
    border-bottom: 2px solid white;
}

header {
    background: linear-gradient(to top, #3ABFBC, rgba(58, 191, 188, 0) 30%), url('https://renown-electric.com/wp-content/uploads/AdobeStock_139899101.jpeg') center/cover no-repeat;
    background-position: 20% 50%;
    position: relative;
    height: 490px;
}

header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top, #3ABFBC, rgba(58, 191, 188, 0) 40%);
}

#intro {
    position: relative;
    padding: 40px 120px;
    background-color: #3ABFBC;
    color: #efefef;
}

#intro h2 {
    max-width: 500px;
    font-size: 40px;
    padding-bottom: 20px;
    line-height: normal;
    color: #fff;
}

#intro span {
    display: block;
}

#content {
    color: #3ABFBC;
    padding-bottom: 200px;
    padding-left: 100px;
}

#content a {
    text-decoration: none;
    color: #3ABFBC;
}

#content h2 {
    padding: 50px 120px 20px;
    color: #919396;
}

#content div {
    margin-left: 120px;
    margin-bottom: 40px;
    transform: scale(1);
    transition: transform 0.3s ease-in-out, box-shadow 0.2s ease-in-out;
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.2);
    max-width: 1000px;
    height: 200px;
    border-radius: 10px;
}

#content div:hover {
    transform: scale(1.05);
    box-shadow: 6px 6px 20px rgba(144, 144, 144, 0.4);
}

#content span {
    display: block;
}

#content div p {
    padding: 20px 0 0 40px;
}

#content div h3 {
    padding: 0 0 20px 40px;
    text-decoration: underline;
}

/* Responsive Design */
@media screen and (max-width: 767px) {
    header {
        height: 300px;
    }

    header::after {
        height: 50px;
    }

    #intro {
        padding: 20px 30px;
    }

    #intro h2 {
        font-size: 30px;
        padding-bottom: 10px;
    }

    #content {
        padding-left: 10px;
    }

    #content h2 {
        padding: 20px 30px 10px;
    }

    #content div {
        margin-left: 30px;
        max-width: 100%;
        height: auto;
    }
}